<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">


    <RelativeLayout
        android:id="@+id/tv_layout"
        android:layout_width="wrap_content"
        android:layout_height="50dp">


        <com.key.board.journey.inputmethod.tools.CustomerTv
            android:id="@+id/class_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="15dp"
            android:text="@string/y_app_name"
            android:textColor="@color/title_color"
            android:textSize="16sp"
            app:apply_font="true" />


        <FrameLayout
            android:id="@+id/im_all"
            android:layout_width="65dp"
            android:layout_height="35dp"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:paddingStart="5dp"
            android:layout_marginEnd="10dp"
            android:background="@drawable/shape_download"
            android:paddingEnd="5dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:textSize="13sp"
                android:textColor="@color/white"
                android:text="@string/More"/>
        </FrameLayout>


    </RelativeLayout>


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/child_recycler"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_layout" />

    <View
        android:id="@+id/space"
        android:layout_width="match_parent"
        android:layout_height="75dp"
        android:layout_below="@id/child_recycler" />
</RelativeLayout>
